body {
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
  /* background: #F7F7F7; */
}

.width_conteiner {
  max-width: 1600px;
  margin: 0 auto;
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  background: #fff;
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
  z-index: 100;
}

.nav_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  max-width: 1800px;
  margin: 0 auto;
  /* border: 1px solid black; */
}

.nav_bar img {
  height: 30px;
}

.nav_phone_icn {
  display: flex;
  align-items: center;
}

.nav_items {
  font-size: 18px;
  font-weight: 400;
  color: #7F7F7F;
  margin: 0 15px;
  margin-right: 25px;
}

.nav_tel {
  color: #7fd6e0;
  font-size: 18px;
  font-weight: 500;
  margin-right: 8px;
}

header {
  display: flex;
  justify-content: center;
}

.bg_img {
  background-image: url(../img/BgBaner3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 16em;
  width: 95%;
  border-radius: 10px;
  margin-top: 80px;
  position: relative;
}

.slide {
  width: 100%;
  height: 16em;
  object-fit: cover;
  object-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}

h1 {
  font-size: 70px;
  color: white;
  position: absolute;
  top: 5%;
  right: 20px;
  text-align: right;
  width: 800px;
  /* box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; */
  text-shadow: -3px 2px 11px rgba(206, 206, 206, 0.85);

}

h2 {
  font-size: 36px;
  color: gray;
  text-align: center;
  margin: 50px 15px 30px;
  font-weight: 500;
  line-height: 40px;
}

.services_items {
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
  border-radius: 8px;
  background: #fff;
  transition: .3s;
}

.sale_info_baner {
  box-sizing: border-box;
  position: absolute;
  top: 10px;
  left: 0;
  height: 35px;
  width: 35%;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background: #fff;
  padding: 5px;
  box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
  /* object-fit: contain; */
}

.sale_info_baner>img {
  /* height: 100%; */
  width: 100%;
  object-fit: contain;
}

.services_items:hover {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.services_items>img {
  height: 140px;
  width: 100%;
  object-fit: cover;
  object-position: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.seris_title {
  font-size: 16px;
  color: #7F7F7F;
  text-align: center;
  padding: 15px 3px 10px;
}

.easy_title {
  font-size: 16px;
  color: #7F7F7F;
  text-align: center;
  padding: 15px 3px 20px;
}

.servis_price {
  font-size: 16px;
  color: #211f1f;
  text-align: center;
  padding: 0px 3px 20px;
}

.services_wrap {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 340px));
  row-gap: 20px;
  column-gap: 30px;
  max-width: 1400px;
  justify-content: center;
  margin: 0 auto;
  padding: 0 30px;
  margin-top: 35px;
}

.easy_wrap {
  margin-top: 0;
}

.easy_wrap img {
  height: 180px;
}

/* btn PRICE PDF */
.button-63 {
  align-items: center;
  background-image: linear-gradient(144deg, #AF40FF, #5B42F3 50%, #00DDEB);
  border: 0;
  border-radius: 10px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: Phantomsans, sans-serif;
  font-size: 18px;
  justify-content: center;
  line-height: 1em;
  min-width: 286px;
  /* max-width: 250px; */
  padding: 19px 24px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
  margin: 0 auto;
}

.button-63:active,
.button-63:hover {
  outline: 0;
}

.btn_wrap {
  margin: 50px 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.btn_wrap_flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.btn_margin {
  margin: 10px;
}

.about_wrap {
  background: #fff;
  padding: 30px 20px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* column-gap: 30px; */
  /* row-gap: 30px; */
  margin-bottom: 30px;
}

.doc_img {
  padding: 0 15px;
}

.doc_img img {
  /* height: 510px; */
  border-radius: 8px;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border: 2px solid;
  border-image: linear-gradient(to left top, #d9afd9 10%, transparent 30%, transparent 70%, #d9afd9 90%);
  border-image-slice: 1;
}

h3 {
  font-size: 30px;
  color: #7F7F7F;
  text-transform: uppercase;
  text-align: center;
  line-height: 40px;
}

h4 {
  font-size: 23px;
  line-height: 30px;
}

.doc_noted {
  font-size: 19px;
  font-weight: 300;
  line-height: 26px;
  margin: 30px 10px;
  max-width: 500px;
  color: #7F7F7F;
  text-align: left;

}

.doctor_sez {
  /* margin-left: 30px; */
  /* margin-top: 30px; */
  padding: 0 15px;
  text-align: center;
  max-width: 700px;
}

.doc_citata {
  font-size: 18px;
  text-align: right;
  font-style: italic;
  margin-top: 40px;
  color: #00DDEB;
  font-weight: 400;

}

.sertificats_wrap {
  padding: 30px 10px 70px;
  background-color: #D9AFD9;
  background-image: linear-gradient(0deg, #D9AFD9 0%, #97D9E1 100%);
  text-align: center;
}

.sertificate_title,
.grey_title {
  font-size: 36px;
  line-height: 40px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 40px 20px 50px;
}

.grey_title {
  color: #aeb7b9;
}

.grey_block {
  /* background: #ddd9d9; */
  background-image: linear-gradient(89.9deg, rgba(208, 246, 255, 1) 0.1%, rgba(255, 237, 237, 1) 47.9%, rgba(255, 255, 231, 1) 100.2%);
  padding: 20px 15px 60px;
}

.galary_sertificate {
  max-width: 1200px;
  margin: 0 auto;
  padding: 10px;
}

.galary_sertificate img {
  height: 200px;
  object-fit: contain;
  margin: 5px;
}

/* .sertificate_grid{
  display: grid;
  grid-template-areas:
  "s5 s4 s3 s6"
  "s5 s2 s1 s7";
  grid-gap: 15px;
  justify-content: center;
  align-items: center;
}
.s7 { grid-area: s7; }
.s6 { grid-area: s6; }
.s5 { grid-area: s5; }
.s4 { grid-area: s4; }
.s3 { grid-area: s3; }
.s2 { grid-area: s2; }
.s1 { grid-area: s1; } */

.sertificate_grid img {
  border-radius: 5px;
  transition: transform .5s;
}

.sertificate_grid img:hover {
  transform: scale(1.05);
}

.arg_flex {
  display: flex;
  justify-content: space-around;
  justify-items: center;
  align-items: center;
  margin: 35px;
  flex-wrap: wrap;
}

.arg_flex p {
  text-align: center;
  max-width: 120px;
  line-height: 22px;
}

.ins_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.arruments_wrap img {
  height: 100px;
  margin: 20px;
}

.arruments_wrap {
  padding: 20px 15px 50px;
}

.blue_line {
  padding: 15px 20px;
  background-color: #D9AFD9;
  background-image: linear-gradient(0deg, #D9AFD9 0%, #97D9E1 100%);
}

.video_feedback_wrap {
  text-align: center;
  /* margin-right: 30px; */
  width: 506px;
  padding: 0 20px;
  position: relative;
}

.video_feedback_wrap>div {
  overflow: hidden;
}

.video_feedback_wrap img {
  width: 100%;
  /* margin-right: 30px; */
  border: 3px solid;
  border-image: linear-gradient(to left top, #97D9E1 10%, transparent 30%, transparent 70%, #97D9E1 90%);
  border-image-slice: 1;
  transition: .6s;
  transform: scale(1.1);
  cursor: pointer;
}

.video_feedback_wrap img:hover {
  transform: scale(1);
}

.video_lable {
  position: absolute;
  top: 48px;
  right: 20px;
  padding: 5px 8px;
  color: #fff;
  background-image: linear-gradient(144deg, #AF40FF, #5B42F3 50%, #00DDEB);
  font-size: 15px;
  font-weight: 800;
  letter-spacing: 2px;
}

.rSide {
  /* text-align: center; */
  padding: 20px;
  width: 600px;
}

hr {
  border: none;
  height: 1px;
  background: #00000023;
  width: 40%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.fb_block {
  width: 550px;
  height: 600px;
  overflow: auto;
}

.google_rewiews {
  position: relative;

}

.plashka {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 40px;
  width: 100%;
  background: #fff;
  z-index: 999999;
}

.g_star {
  width: 100px;
}

.rew_text {
  font-size: 16px;
  line-height: 25px;
  color: rgb(17, 17, 17);
}

.baner_adress {
  position: absolute;
  background: #fff;
  padding: 8px;
  border-radius: 8px;
  bottom: 35px;
  z-index: 2;
  right: 20px;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
}

.pop_up_wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #211f1f42;
  z-index: 101;
  opacity: 0;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  pointer-events: none;
  transition: .5s;
}

.pop_title {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-bottom: 30px;
  line-height: 35px;

  /* position: absolute; */
}

.contact_items_wrap {
  position: absolute;
  text-align: center;
  padding: 20px;
  z-index: 102;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  opacity: 0;
  pointer-events: none;
  transition: .5s;
}

.contact_items_wrap_flex {
  display: flex;
  justify-content: center;
  align-content: center;
}

.contact_items_wrap img {
  width: 60px;
  margin-bottom: 10px;
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.item_icon {
  margin: 20px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.ative_pop_up {
  opacity: 1;
  transform: scale(1);
  pointer-events: all;
}

.active_translate {
  pointer-events: all;
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.lock {
  pointer-events: none;
  overflow: hidden;
}

.btn-grad,
.btn-grad2 {
  box-sizing: border-box;
  background-image: linear-gradient(to right, #1CD8D2 0%, #93EDC7 51%, #1CD8D2 100%);
  box-shadow: rgb(151 65 252 / 20%) 0 15px 30px -5px;
  width: 286px;
  padding: 19px 24px;
  font-size: 18px;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: block;
  cursor: pointer;
}

.btn-grad2 {
  background-image: linear-gradient(to right, #4b8dff 0%, #b968d4 51%, #4b8dff 100%);
  width: 286px;
}

.btn-grad:hover,
.btn-grad2:hover {
  background-position: right center;
  /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}

.fix.active {
  background-position: right center;
}

.contact_wrap {
  background: #fff;
  width: 90%;
  border-radius: 8px;
  margin: 0 auto;
  text-align: center;
  padding: 0 10px 30px;
}

.contact_wrap img {
  max-width: 1000px;
  width: 100%;
}

.cont_data_wrap {
  padding-bottom: 10px;
}

.title2 {
  padding-bottom: 0;
}

.works {
  max-width: 220px;
  background: #90b8ef;
  color: #fff;
  font-size: 16px;
  margin: 0 auto;
  margin-top: 25px;
  padding: 10px;
  border-radius: 8px;
}

.copyripht {
  padding: 30px 10px;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}

.g_head>img {
  width: 170px;
  margin-bottom: 30px;
}

.g_foto {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  margin-right: 10px;
}

.rew_data {
  display: flex;
  margin-bottom: 8px;
}

.g_rew_title {
  font-size: 18px;
  font-weight: 700;
  color: #2a2a2a;
  margin-bottom: 5px;
}

.rew_wrap {
  background: rgba(17, 17, 17, 0.05);
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 30px;
}

.more_rew_btn {
  display: block;
  margin: 0 auto;
  width: 150px;
  text-align: center;
  background: rgb(153, 229, 227);
  border-radius: 4px;
  padding: 8px 20px;
  color: rgb(87, 87, 87);
}

.fix_btn {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 20px 0 25px;
  margin: 0;
  z-index: 100;
  display: none;
  text-align: center;
  /* background: #fff; */
  background: #ffffff00;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  /* box-shadow: 0 0 20px #eee; */
  box-shadow: rgb(33 35 38 / 10%) 0px 10px 10px 10px;
  transition: .8s;
}

.fix_btn.hide {
  bottom: -50vh;
}

.contact_items_marg {
  margin-bottom: 10px;
  line-height: 21px;
}

@media (max-width: 960px) {
  .sertificate_grid {
    grid-template-areas:
      "s5 s4"
      "s5 s2"
      "s3 s1";
  }

  h1 {
    font-size: 50px;
    max-width: 70%;
  }
}

@media (max-width: 810px) {
  .nav_referal {
    display: none;
  }

  .arruments_wrap img {
    height: 70px;
  }

  .blue_line {
    padding: 0 15px;
  }
}

@media (max-width: 650px) {
  h1 {
    font-size: 35px;
    max-width: 90%;
    text-shadow: -3px 2px 11px rgb(59 59 59 / 65%);
  }

  .sertificate_grid {
    grid-template-areas:
      "s5" "s4" "s3" "s2" "s1";
  }

  .fb_block {
    width: 100%;
  }

  .rSide {
    padding: 20px 0;
  }

  .arg_flex {
    margin: 35px 0;
  }

  .fix_btn {
    display: block;
  }

  #purshBtn2,
  #purshBtn {
    display: none;
  }

  .btn_wrap {
    display: block;
  }
}

@media (max-width: 400px) {
  .nav_tel {
    display: none;
  }

  .sertificate_grid img {
    width: 260px;
  }

  .item_icon {
    margin: 20px 12px;
  }
}

/* Анимация */

.animate {
  /* transform: translate(0, 120%); */
  transform: scale(0.95);
  opacity: 0;
  transition: .7s;
}

.animate.active {
  /* transform: translate(0, 0); */
  transform: scale(1);
  opacity: 1;
}